/* 
  CALFloatShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/02/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"blurRadius" = "Raggio Sfocatura Ombra Mobile";
"shadowOffset" = "Ombra Mobile Offset";
"opacity" = "Ombra Mobile Opacità";
"transformPrefix" = "Ombra Mobile Trasformazione";
"colorStyle" = "Ombra Mobile Colore";